Bug 805178 - webadmin - rosters should indicates longer text in fields
webadmin - rosters should indicates longer text in fields
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Einav Cohen
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 12:08 EDT by Pavel Stehlik
Modified: 2016-01-28 16:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-23 04:20:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ovirt-rooster-indicator (44.75 KB, image/png)
2012-03-20 12:08 EDT, Pavel Stehlik
no flags Details

  None (edit)
Description Pavel Stehlik 2012-03-20 12:08:10 EDT
Created attachment 571460 [details]
ovirt-rooster-indicator

Description of problem:
 This could be applied on more places than only rosters. See att pic - I tried to show how this could be solved (+ also marked couple of more places which deserved it as well).

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.0.0_0001-3.git4364f1b.fc16.x86_64

How reproducible:
100%

Steps to Reproduce:
1. try to have longer FQDN as hostname or name VM (64 char is max nowadays)
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2012-12-23 04:20:30 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.